2009-05-20  Wadim Dziedzic  <wdziedzic@aviary.pl>

	* pl.po: Updated Polish translation

2009-04-29  Mario Blättermann  <mariobl@gnome.org>

	* de.po: Updated German translation

2009-04-08  Sweta Kothari  <swkothar@redhat.com>

	* gu.po: Committed Gujarati Translation.

2009-03-20  Krishnababu K  <kkrothap@redhat.com>

	* te.po: Updated Telugu Translation.
	* LINGUAS: Added Telugu [te] locale.

2009-03-19  Sandeep Shedmake  <sshedmak@redhat.com>

	* mr.po: Added Marathi Translations.
	* LINGUAS: Added entry for Marathi (mr).

2009-01-17  Luca Ferretti  <elle.uca@libero.it>

	* it.po: Updated by Ubuntu Italian translation team.

2009-01-04  Simos Xenitellis  <simos@gnome.org>

	* el.po: Updated Greek translation by Marios Zintilis.

2008-12-26  Mario Blättermann  <mariobl@svn.gnome.org>

	* de.po: Updated German translation

2008-11-29 Brian Masney <masneyb@gftp.org>
	* zh_CN.po: commented out string that did not have enough printf()
	style arguments

2008-09-04  Ankit Patel  <ankit@redhat.com>

	* gu.po: Added Gujarati Translations.
	* LINGUAS: Added entry for Gujarati (gu).

2008-07-31  Kenneth Nielsen  <k.nielsen81@gmail.com>

	* da.po: Updated Danish translation by Ask H. Larsen

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-31  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2008-07-09  Kjartan Maraas  <kmaraas@gnome.org>

	* POTFILES.in: Add missing files.
	* nb.po: Updated Norwegian bokmål translation.

2008-05-21  Jonh Wendell  <jwendell@gnome.org>

	* pt_BR.po: Brazilian Portuguese translation updated by Henrique Machado.

2008-04-25 Gabor Kelemen  <kelemeng@gnome.org>

	* hu.po: Translation updated.

2008-03-28 Brian Masney <masneyb@gftp.org>

	* ne.po - fixed argument swapping

2008-02-14  Pawan Chitrakar <chautari@gmail.com>

	* ne.po: Updated Nepali Translation.

2008-02-05  Jovan Naumovski  <jovan@lugola.net>

	* mk.po: Fix for #514613.

2008-01-07  Yair Hershkovitz  <yairhr@gmial.com>

	* he.po: Updated Hebrew translation from Rosseta.

2007-12-31  Yannig Marchegay <yannig@marchegay.org>

	* oc.po: Updated Occitan translation.
2007-11-28  Changwoo Ryu  <cwryu@debian.org>

	* ko.po: Updated Korean translation by Namhyung Kim.

2007-11-01  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated

2007-10-22  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Khaled Hosny.

2007-08-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2007-07-28  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Brazilian Portuguese translation improved. For more
	information, see bug #454165.

2007-06-09  Jovan Naumovski  <jovan@lugola.net>
 
 	 * mk.po: Updated Macedonian translation.

2007-04-27  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Changed a shortcut by Jonathan Ernst.

2007-04-26  Christophe Merlet  <redfox@redfoxcenter.org>

	* oc.po: Added Occitan translation from
	Yannig MARCHEGAY <yannig@marchegay.org>.
	* LINGUAS: Added "oc" (Occitan).

2007-04-25  Jorge Gonzalez <jorgegonz@svn.gnome.org>

        * es.po: Updated Spanish translation

2007-04-21  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation (\n only).

2007-04-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-04-07  Claude Paroz  <claude@2xlibre.net>

	* fr.po: Updated French translation.

2007-04-5  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation by Djihed Afifi.

2007-03-28 Pema Geyleg <pema.geyleg@gmail.com>

	* dz.po: Updated dzongkha translation.

2007-3-24 Brian Masney <masneyb@gftp.org>

	* ru.po: updated Russian translation (second try)
	(from Alexander Orlov <alxorlov@pochta.ru>)

	* ru.po: updated Russian translation
	(from Alexander Orlov <alxorlov@pochta.ru>)

2007-03-24  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2007-03-22  Nikos Charonitakis  <nikosx@gmail.com>

	* el.po: Updated Greek translation.

2007-03-21  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation by Filipe Gomes
	<filipefgomes@gmail.com>.

2007-03-14  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2007-02-27  Leonardo Ferreira Fontenelle  <leonardof@svn.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation by Amadeu A.
	Barbosa Junior <amadeu@gmail.com>.

2007-02-27  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: New file, from gettext-0.16.1.
	* boldquot.sed: New file, from gettext-0.16.1.
	* en@boldquot.header: New file, from gettext-0.16.1.
	* en@quot.header: New file, from gettext-0.16.1.
	* insert-header.sin: New file, from gettext-0.16.1.
	* quot.sed: New file, from gettext-0.16.1.
	* remove-potcdate.sin: New file, from gettext-0.16.1.
	* Rules-quot: New file, from gettext-0.16.1.

2007-02-25  Stéphane Raimbault  <stephane.raimbault@gmail.com>

	* fr.po: Updated French translation by Jonathan Ernst and Claude
	Paroz.

2007-02-11  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2007-01-24  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-12-26  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-23  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-12-10  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-12-05  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-11-26  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-11-18  Djihed Afifi <djihed@gmail.com> 

	* ar.po: Updated Arabic Translation.

2006-11-04  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-10-30  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-10-22  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-10-22  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Damien Durand <splinux@fedoraproject.org>.

2006-10-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-10-21  Gabor Kelemen  <kelemeng@gnome.hu>

	* hu.po: Translation updated.

2006-10-13  Pema Geyleg <pgeyleg@gmail.com>

	* dz.po: Updated Dzongkha Translation

2006-10-13  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-09-25  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-09-25  Pawan Chitrakar  <pchitrakar@gmail.com>

	* ne.po: Updated Nepali Translation

2006-09-15  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-09-13  David Lodge <dave@cirt.net>

	* en_GB.po: Updated English (British) translation

2006-09-12  Kostas Papadimas <pkst@gnome.org>

	* el.po: Fixed typos by Dimitris Glezos <dimitris@glezos.com>

2006-09-07  Pema Geyleg  <pgeyleg@gmail.com>

	* dz.po: Added Dzongkha Translation

2006-09-03  Josep Puigdemont i Casamajó  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2006-08-27  Abel Cheung  <abel@oaka.org>

	* zh_TW.po: Updated Chinese (Taiwan) translation.
	* zh_HK.po: New Chinese (Hong Kong) translation.

2006-08-21 Raivis Dejus  <orvils@gmail.com>

	* lv.po: Added Latvian translation.

2006-08-16  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-08-07  Daniel Nylander <po@danielnylander.se>

	* sv.po: Updated Swedish translation.
	
2006-07-31  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-28  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation from
	Emmanuel Andry <eandry@free.fr>.

2006-07-27  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-21  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-07-16  Daniel Nylander  <po@danielnylander.se>

        * sv.po: Updated Swedish translation.
	
2006-07-06  Nickolay V. Shmyrev  <nshmyrev@yandex.ru>

	* ru.po: Updated Russian translation by
	Valek Filippov <frob@df.ru>.

2006-07-02  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-06-30  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2006-06-15  Hendrik Richter  <hendrikr@gnome.org>

	* de.po: Updated German translation.

2006-05-24  Francisco Javier F. Serrador  <serrador@openshine.com>

	* es.po: Updated Spanish translation.

2006-05-24  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician Translation.

2006-05-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2006-5-14 Brian Masney <masneyb@gftp.org>
	* de.po - updated German translation (from
	Aurelien Jarno aurelien@aurel32.net>) (closes #307919)

2006-05-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-14  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-04-12  Daniel Nylander  <po@danielnylander.se>

	* sv.po: Updated Swedish translation.

2006-03-31  Žygimantas Beručka  <zygis@gnome.org>

	* lt.po: Added Lithuanian translation.

2006-03-10  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Replaced wrong spaces caused by copy/paste inside gtranslator.

2006-02-06  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>.

2006-01-22  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation.

2006-01-15  Øivind Hoel  <ohoel@cvs.gnome.org>

	* nb.po: Updated Norwegian bokmål translation.

2005-12-06  Kjartan Maraas  <kmaraas@gnome.org>

	* nb.po: Updated Norwegian bokmål translation.
	* no.po: Same

2005-11-13 Brian Masney <masneyb@gftp.org>
	* mk.po - updated Macedonian translation
	(from Arangel <ufo@linux.net.mk>)

2005-11-06  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Updated Finnish translation

2005-10-23  Guilherme de S. Pastore  <gpastore@gnome.org>

	* pt_BR.po: fix a bug in Brazilian Portuguese translation.

2005-10-16  Mugurel Tudor  <mugurelu@gnome.ro>

	* ro.po: Updated Romanian translation.

2005-08-18  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated Traditional Chinese translation.

2005-08-11  Maxim Dziumanenko <mvd@mylinux.ua>

	* uk.po: Updated Ukrainian translation.

2005-08-10  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org>

2005-08-08  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2005-08-07  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-08-04  Abel Cheung  <abelcheung@gmail.com>

	* zh_TW.po: Fix language team reference and my email address.

2005-07-28  Ilkka Tuohela  <hile@iki.fi>

	* fi.po: Bulk change to some Finnish translations.       

2005-07-21  Pawan Chitrakar  <pawan@nplinux.org>

	* ne.po: Added Nepali Translation

2005-07-06  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Rostislav Raykov <zbrox@i-space.org> and
	Alexander Shopov <ash@contact.bg>

2005-07-04  Hendrik Richter  <hendi@gnome-de.org>

	* de.po: Fixed German translation by
	Jens Seidel <jensseidel@users.sf.net>.

2005-06-09  Ignacio Casal Quinteiro  <nacho.resa@gmail.com>

	* gl.po: Updated Galician translation.

2004-5-24 Brian Masney <masneyb@gftp.org>
	* bg.po ja.po - fixed compiler errors. There were some strings that
	did not have the same number of printf formatters. Since I do not 
	know these languages, I cleared the translated strings

2005-04-25  Chao-Hsiung Liao  <j_h_liau@yahoo.com.tw>

	* zh_TW.po: Updated traditional Chinese translation.

2005-04-16  Josep Puigdemont  <josep.puigdemont@gmail.com>

	* ca.po: Updated Catalan translation.

2005-04-01  Steve Murphy  <murf@e-tools.com>

        * rw.po: Added Kinyarwanda translation.

2005-03-28  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>.

2005-03-16  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-02-28  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated the Greek translation>

2005-02-15  David Lodge  <dave@cirt.net>

	* en_GB.po: Updated English (British) translation.

2005-02-12  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2005-02-08  Alexander Shopov  <ash@contact.bg>

	* bg.po: Updated Bulgarian translation by
	Vladimir Petkov <vpetkov@i-space.org>

2005-02-07  Kostas Papadimas <pkst@gnome.org>

	* el.po: Updated  Greek translation.

2004-02-06 Brian Masney <masneyb@gftp.org>
	* ca.po - updated Catalan translation
	(from Albert Astals Cid <tsdgeos@yahoo.es>)

2005-02-06  Ryoichi INAGAKI  <ryo1@bc.wakwak.com>

	* ja.po: Japanese translation updated

2005-02-05  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2005-01-28  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2005-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-23  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-20  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-19  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-19  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-17  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-17  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-08  Frank Arnold  <farnold@cvs.gnome.org>

	* de.po: Updated German translation.

2005-01-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2005-01-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2005-01-02  Funda Wang  <fundawang@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation.

2004-12-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-12-09  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-12-08  Hendrik Brandt  <heb@gnome-de.org>

	* de.po: Updated German translation by Frank Arnold.

2004-12-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-12-05  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-12-03  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-28  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Hungarian translation updated.

2004-11-21  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British translation.
                                                                                
2004-11-21 Brian Masney <masneyb@gftp.org>
	* de.po - updated German translation
	(from Bernd Leibing <bernd.leibing@kiz.uni-ulm.de>)

2004-11-14  Hendrik Richter  <hendrik@gnome-de.org>

	* de.po: Frank Arnold <frank@scirocco-5v-turbo.de>

2004-11-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-11-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-11-02  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-27 Brian Masney <masneyb@gftp.org>
	* he.po - added Hebrew translation
	(from tamir <alcohollica@linux-kinneret.org>). This translation was
	tested and approved by the Israeli Linux users on
	http://www.whatsup.co.il

2004-10-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-10-09  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-10-06  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-06  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-05  David Lodge <dave@cirt.net>
                                                                                
        * en_GB.po: Updated British English translation.
                                                                                
2004-10-05  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-05  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-04  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-10-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-10-01  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-25  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-23  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-09-23  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-13  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-09-12  Raphael Higino  <raphaelh@cvs.gnome.org>

	* pt_BR.po: Updated Brazilian Portuguese translation.

2004-09-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-09-12  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-09-03  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-20  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-18  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-08-13  Tommi Vainikainen  <thv@iki.fi>

	* fi.po: Unified some fields in po headers for Finnish team.

2004-07-31  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-07-29  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-28  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-18  Laszlo Dvornik  <dvornik@gnome.hu>

	* hu.po: Updated Hungarian translation by Gabor Kelemen.

2004-07-07  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Updated Albanian translation.

2004-07-05  Laurent Dhima  <laurenti@alblinux.net>

	* sq.po: Added Albanian translation.

2004-06-29  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translations by
	David Lodge <dave@cirt.net>
	
2004-06-26 Brian Masney <masneyb@gftp.org>
	* ru.po - updated Russian translation
	(from Vitaly Lipatov <lav@altlinux.ru>)

2004-06-13 Brian Masney <masneyb@gftp.org>
	* bg.po - fixed format strings so that it compiles properly

2004-06-10  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: translation update by
	  Raphael Higino <raphaelh@uai.com.br>

2004-06-02  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-05-31  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-05-29  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-05-20 Brian Masney <masneyb@gftp.org>
	* bg.po - updated Bulgarian translation
	(from Rostislav Raykov <zbrox@i-space.org>)

2004-05-14  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-05-11  Gustavo Maciel Dias Vieira  <gdvieira@sagui.org>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-04-18  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Updated Canadian English translation.

2004-04-16  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Updated British English translation

2004-04-15  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-04-15  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-04-10  Adam Weinberger  <adamw@gnome.org>

	* en_CA.po: Added Canadian English translation.

2004-04-10  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-04-08  Evandro Fernandes Giovanini  <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Raphael Higino <raphaelh@uai.com.br>.

2004-03-30  Gareth Owen  <gowen72@yahoo.com>

	* en_GB.po: Added British English translation

2004-03-29  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2004-03-24 Brian Masney <masneyb@gftp.org>
	* de.po - updated German translation
	(from Bernd Leibing <bernd.leibing@kiz.uni-ulm.de>)

2004-03-21 Brian Masney <masneyb@gftp.org>
	* de.po - updated German translation
	(from Bernd Leibing <bernd.leibing@kiz.uni-ulm.de>)

2004-03-21  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-03-20  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-03-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-10  Gustavo Maciel Dias Vieira  <gdvieira@zaz.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation done by
	Raphael Higino <raphaelh@uai.com.br>.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-07  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Tino Meinen.

2004-03-04  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-03-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-03-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-03-01  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated by Daniel van Eeden.

2004-02-26  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-02-24 Alastair McKinstry <mckinstry@debian.org>

	* ga.po: Updated Irish translation.

2004-02-21  Paisa Seeluangsawat  <paisa@users.sf.net>

	* th.po: Added Thai translation by Tip and Chanchai Junlouchai

2004-02-20  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-02-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-04 Brian Masney <masneyb@gftp.org>
	* ta.po - new Tamil translation from 
	Murugapandian <barathee@sancharnet.in>

2004-02-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2004-02-04 Brian Masney <masneyb@gftp.org>
	* de.po - updated German translation from
	Bernd Leibing <bernd.leibing@kiz.uni-ulm.de>

2004-02-04  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-04  Robert Sedak  <robert.sedak@sk.htnet.hr>

	* hr.po: Updated Croatian translation.

2004-02-02  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-02-02 Alastair McKinstry <mckinstry@computer.org>

	* ga.po: Updated Irish translation.

2004-02-01 Brian Masney <masneyb@gftp.org>
	* ca.po - updated translation from Albert Astals Cid <astals11@terra.es>

2004-01-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Fixed Czech translation.

2004-01-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-23  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-21  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-18  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: Updated Spanish translation.

2004-01-13  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Translation updated.

2004-01-12  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  JoÃ£o Paulo Gomes Vanzuita <joaopaulo99@terra.com.br>

2004-01-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2004-01-10  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-08  Gustavo Noronha Silva  <kov@debian.org>

	* pt_BR.po: updated translation, by
	  JoÃ£o Paulo Gomes Vanzuita <joaopaulo99@terra.com.br>

2004-01-06  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2004-01-05  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-03  Francisco Javier F. Serrador  <serrador@cvs.gnome.org>

	* es.po: updated Spanish translation.

2004-01-02  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2004-01-01  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-30  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-20   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-12  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-12-11  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-12-09  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-05   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-12-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-12-03  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-11-11  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-11-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-11-11   Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-11-10  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-10-30  Alessio Frusciante  <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>.
		
2003-10-08  Kostas Papadimas <pkst@gnome.org>

	* el.po: Added Greek translation

2003-10-09  Mugurel Tudor  <mugurelu@go.ro>

	* ro.po: Updated Romanian translation

2003-10-03  Marcel Telka  <marcel@telka.sk>

	* sk.po: Added Slovak translation by
	Pavel Kanzelsberger <kanzels@boxnetwork.sk>

2003-09-23  Taneem Ahmed  <taneem@bengalinux.org>

	* bn.po: Added Bangla translation by Indranil Das Gupta
	of Ankur group <gnome-translation@bengalinux.org>.

2003-09-14  Vincent van Adrighem  <adrighem@gnome.org>

	* nl.po: Dutch translation updated.

2003-09-12  Alessio Frusciante <algol@firenze.linux.it>

	* it.po: Updated Italian translation by
	Davide Patti <davidepatti@tin.it>.

2003-09-09  Duarte Loreto <happyguy_pt@hotmail.com>

	* pt.po: Updated Portuguese translation.

2003-09-04  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-09-01  Metin Amiroff  <metin@karegen.com>

	* az.po: Added Azerbaijani translation.

2003-08-31  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation by Serbian
	team (Prevod.org).

2003-08-27  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-08-25  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation.

2003-08-23  Kjartan Maraas  <kmaraas@gnome.org>

	* no.po: Update Norwegian translation.

2003-08-13  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-08-13  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-08-13  Danilo Å egan  <dsegan@gmx.net>

	* sr.po, sr@Latn.po: Updated Serbian translation.

2003-08-12  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-30  Dmitry G. Mastrukov  <dmitry@taurussoft.org>

	* be.po: Added Belarusian translation
	from Belarusian team <i18n@mova.org>.

2003-7-29  Brian Masney  <masneyb@gftp.org>
	* zh_CN.po - updated translation from Funda Wang 
	<fundawang@linux.net.cn>

2003-07-27  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-07-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-7-23  Brian Masney  <masneyb@gftp.org>
	* *.po - updated line numbers

2003-07-21  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-07-21  Artur Flinta  <aflinta@cvs.gnome.org>

	* pl.po: Updated Polish translation.

2003-07-17  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-07-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-14  Pablo Gonzalo del Campo  <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier F. Serrador <serrador@arrakis.es>.

2003-07-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-08  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-07-08  Andras Timar  <timar@gnome.hu>

	* hu.po: Updated Hungarian translation.

2003-07-07  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-7-6 Brian Masney  <masneyb@gftp.org>

	* ca .po - updated Catalan translation 
	(from Albert Astals Cid <astals11@terra.es>)

2003-07-03  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-28  Valek Filippov  <frob@df.ru>

	* ru.po: Updated russian translation.

2003-06-26  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-25  Ivan Stojmirov  <stojmir@linux.net.mk>

        * mk.po: Updated Macedonian translation.

2003-06-23  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-19  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-06-18  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-17  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-16  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation and converted it to UTF-8.

2003-06-15  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-06-14  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-06-10  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-06-09  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Added several missing files.
	* sv.po: Updated Swedish translation and converted it to UTF-8.

2003-6-8 Brian Masney  <masneyb@gftp.org>

	* ms.po - fixed format options in 2 msgstrs

2003-05-28  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-05-24  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-05-15  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-05-23  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation

2003-05-19  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-05-11  KAMAGASAKO Masatoshi  <emerald@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
	         Ryoichi INAGAKI <ryo1@bc.wakwak.com>

2003-05-06  Christian Rose  <menthos@menthos.com>

	* sr.po, sr@Latn.po: Added Serbian translation by
	Goran RakiÄ <gox@devbase.net>.

2003-05-04  Hasbullah Bin Pit  <sebol@ikhlas.com>
                                                                                
        * ms.po: Updated Malay translation.

2003-05-04  Evandro Fernandes Giovanini <evandrofg@ig.com.br>

	* pt_BR.po: Updated Brazilian Portuguese translation
	from Alexandre Folle de Menezes <afmenez@terra.com.br>.

2003-05-01  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.
	* fr.po, pt.po: Mark wrong entry as fuzzy (msgfmt check failed).

2003-05-01  Hasbullah Bin Pit  <sebol@ikhlas.com>
                                                                                
        * ms.po: Added Malay translation.

2003-04-28  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.
	Marked the last remaining fuzzy no-c-format manually.

2003-04-27  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-27  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-26  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-25  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-4-23  Brian Masney  <masneyb@gftp.org>

	* sr.po - added Serbian translation
	(from Goran Raki?? <gox@DevBase.net>)

2003-04-22  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-22  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-04-21  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-04-19  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-18  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation.

2003-04-16  Takeshi AIHANA <aihana@gnome.gr.jp>

	* ja.po: Updated Japanese translation by
			KAMAGASAKO Masatoshi <emerald@gnome.gr.jp>.

2003-04-14  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

        * es.po: Updated Spanish translation by
                 Francisco Javier Fernandez <serrador@arrakis.es>

2003-04-13  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-11  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-10  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-04-06  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Updated Portuguese translation.

2003-04-05  Duarte Loreto <happyguy_pt@hotmail.com>

        * pt.po: Added Portuguese translation.

2003-03-14  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-10  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2003-03-06  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated.

2003-03-04  Yuriy Syrota  <rasta renome.rovno.ua>

	* uk.po: Added Ukrainian translation.

2003-02-22  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Mattias Dahlberg <voz@home.se>.

2003-02-21  Pablo Gonzalo del Campo <pablodc@bigfoot.com>

	* es.po: Updated Spanish translation by
	  Javier Fernandez <serrador@arrakis.es>

2003-02-21  Pablo Saratxaga  <pablo@mandrakesoft.com>

	* ca.po: Added Catalan file

2003-02-20  Christian Rose  <menthos@menthos.com>

	* sv.po: Updated Swedish translation by
	Mattias Dahlberg <voz@home.se>.

2003-02-18  Vincent van Adrighem  <V.vanAdrighem@dirck.mine.nu>

	* nl.po: Dutch translation updated by Vincent van Adrighem.

2003-02-10  Christophe Merlet  <redfox@redfoxcenter.org>

	* fr.po: Updated French translation.

2003-02-07  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-02-07  Fatih Demir <kabalak@gtranslator.org>

	* tr.po: Committed updated Turkish translation by Arman.

2003-02-06  Christophe Fergeau  <teuf@users.sourceforge.net>

	* fr.po: Committed updated French translation from 
	  Laurent RICHARD <laurent.richard@lilit.be>

2003-02-06  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2003-02-06  Abel Cheung  <maddog@linux.org.hk>

	* ar.po: Mark wrong msgstr (with wrong formst specification) as fuzzy.
	* cs.po: Fixed format specification.

2003-02-05  German Poo-Caaman~o  <gpoo@ubiobio.cl>

	* es.po: Updated Spanish translation from
	  Francisco Javier Fernandez <serrador@arrakis.es>

2003-02-03  Daniel Yacob  <locales@geez.org>

	* am.po: Added Amharic translation.

2003-01-31  Miloslav Trmac  <mitr@volny.cz>

	* cs.po: Updated Czech translation.

2003-01-29  Christian Rose  <menthos@menthos.com>

	* POTFILES.in: Removed non-existing file.

2003-1-21  Brian Masney  <masneyb@gftp.org>
	* ar.po - added Arabic translation
	(from OSAMA ALRAWAB <alrawab@hotmail.com>)

2003-1-13  Brian Masney  <masneyb@gftp.org>
	* ru.po - updated Russian translation 
	(from Vitaly Lipatov <LAV@VL3143.spb.edu>)

2002-12-27  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-12-11  Brian Masney  <masneyb@gftp.org>
	* nl.po - updated Dutch translation 
	(from Myckel Habets <myckelhabets@netscape.net>)

2002-12-5  Brian Masney  <masneyb@gftp.org>
	* *.po - updated line numbers

2002-12-2  Brian Masney  <masneyb@gftp.org>
	* de.po - updated German translation
	(from Bernd Leibing <bernd.leibing@rz.uni-ulm.de>)

2002-12-01  He Qiangqiang  <carton@linux.net.cn>

	* zh_CN.po: Updated Simplified Chinese translation 
		    by llc <lilicheng@163.net>.

2002-11-28  Brian Masney  <masneyb@gftp.org>
	* fr.po - updated French translation
	(from Christophe Merlet (RedFox) <redfox@redfoxcenter.org>)

2002-11-27  Brian Masney  <masneyb@gftp.org>
	* pl.po - updated Polish translation 
	(from Arkadiusz Lipiec <A.Lipiec@elka.pw.edu.pl>)

2002-11-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Small fixes.

2002-11-11  Andras Timar  <timar@gnome.hu>

	* hu.po: Added Hungarian translation by Doome <doome@uhulinux.hu>
                 Edited by myself...

2002-10-15  Brian Masney  <masneyb@gftp.org>

	* fr.po: Updated French translation by 
	Damien Mascr? <damienmascre@free.fr>

2002-10-07  Zbigniew Chyla  <cyba@gnome.pl>

	* pl.po: Updated Polish translation by
	GNOME PL Team <translators@gnome.pl>.

2002-10-03 Brian Masney <masneyb@gftp.org>

	* no.po, pt_BR.po, sv.po, zh_CN.po - remove fuzzy from PO header

	* Fixed typos in Dutch translation (from Myckel Habets 
	<myckelhabets@netscape.net>)

2002-09-29  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.po: Updated traditional Chinese translation.

2002-09-25 Brian Masney <masneyb@gftp.org>

	* Makevars - remember to add this file into CVS

2002-09-24 Brian Masney <masneyb@gftp.org>

	* de.po, ja.po, nl.po, no.po, pl.po, sv.po, zh_CN.po - fixed 
	several format modifiers on some strings
	
2002-09-23  gettextize  <bug-gnu-gettext@gnu.org>

	* Makefile.in.in: New file, from gettext-0.11.5.
	* Rules-quot: New file, from gettext-0.11.5.
	* boldquot.sed: New file, from gettext-0.11.5.
	* en@boldquot.header: New file, from gettext-0.11.5.
	* en@quot.header: New file, from gettext-0.11.5.
	* insert-header.sin: New file, from gettext-0.11.5.
	* quot.sed: New file, from gettext-0.11.5.
	* remove-potcdate.sin: New file, from gettext-0.11.5.

2002-09-18 Brian Masney <masneyb@gftp.org>

	* Updated French translation (from Damien Mascr? 
	<damienmascre@free.fr>)

	* Updated Japanese translation (from Ryoichi INAGAKI 
	<inagaki@ryo1.net>)

2002-09-16 Brian Masney <masneyb@gftp.org>

	* Updated German translation (from Matthias Haase 
	<matthias_haase@bennewitz.com>)

	* Updated Russian translation (from Vitaly Lipatov
        <LAV@VL3143.spb.edu>)

2002-09-11  Marius Andreiana <mandreiana@yahoo.com>

	* ro.po: added ( thanks to Mugurel Tudor <mugurelu@go.ro> )

2002-08-29  Yanko Kaneti <yaneti@declera.com>

	* bg.po: Updated Bulgarian translation.

2002-08-23  Abel Cheung  <maddog@linux.org.hk>

	* zh_TW.Big5.po: -> zh_TW.po
	* zh_CN.GB2312.po: -> zh_CN.po
	* zh_TW.Big5.gmo: Removed.
	* Makefile.in.in, gftp.pot: Remove generated file.

Sun Oct  3 17:40:25 EDT 1999 Brian Masney <masneyb@gftp.org>

	* Added Danish translation by Birger Langkjer 
	  <birger.langkjer@image.dk> - Danish translation

	* Added Spanish translation by Vicente Aguilar <vaguilar@retemail.es>

	* Added Dutch translation by Hein-Jan Leliveld 
	  <h.j.leliveld@student.tn.tudelft.nl>

	* Added Swedish translation by Anders Eurenius <c96aes@cs.umu.se>

Wed Sep 29 21:38:05 EDT 1999 Brian Masney <masneyb@gftp.org>

	* Added Korean translation by Sung-Hyun Nam <namsh@kldp.org>

Sat Sep 25 14:07:22 EDT 1999 Brian Masney <masneyb@gftp.org>

	* Added Japanese translation by Yasuyuki Furukawa
	  <yasu@on.cs.keio.ac.jp>

Thu Sep 23 12:56:52 EDT 1999 Brian Masney <masneyb@gftp.org>

	* Added German translation by Jochen Siebert 
	  <siebert@physik.rwth-aachen.de>

	* Added French translation by Jerome Couderc <jerome_couderc@yahoo.fr>

